/* CSS Document */

html
{
	font-family: Arial, Helvetica, sans-serif;
}

#wrapper {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 702px;
}
#header {
	margin: 0 0 10px;
	width: 100%;
	height: 80px;
}
#sidebar {
	float: right;
	width: 200px;
	height: 1% /* Holly hack for Peekaboo Bug */;
	background-color: #EFBF5C;
	border-color: #B6B5B5;
	border-style: solid;
	border-width: 1px;
	padding: 10px;
}
#main {
	float: left;
	width: 460px;
	margin-right: 5px;
	border-color: #B6B5B5;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 10px;
}
#footer {
	clear: both;
	background-color: #FFFFFF;
	border-top-color: #B6B5B5;
	border-top-style: solid;
	border-top-width: 1px;
	padding-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#wrapper #header #topnav img {
	float: right;
	vertical-align: top;
	padding-top: 1.5em;
	padding-left: 1em;
}


#topnav p
{
float: left;
margin-left: auto;
margin-right: auto;
}

#wrapper #header #topnav {
	padding-right: 40px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	color: #FFA000;
	line-height: 18px;
	padding-bottom: 0px;
	vertical-align: top;
}
#wrapper #container #download p {
	text-align: right;
	padding-top: 20px;
	padding-right: 5px;
}
#mainwide {
	width: 700px;
}
#Layer1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 15px;
}
#Layer1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	color: #FFFFFF;
}
#wrapper #container #sidebar h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 3px;
}
#wrapper #container #sidebar a {
	color: #23869A;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #23869A;
	text-decoration: none;
}
.selected {
	color: #00829E;
	padding-left: 5px;
}
.subselected {
	color: #00829E;
	text-transform: capitalize;
	font-size: 12px;
}
#wrapper #header #topnav #subnav {
	padding-left: 5px;
}


#wrapper #header #topnav a, #wrapper #header #topnav a:active {
	color: #000000;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
#wrapper #header #topnav a:hover {
	color: #4F98A6;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}



#wrapper #header #locator {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
}
#wrapper #container #sidebar li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-position: outside;
	margin-top: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	padding-left: 0px;
}
#wrapper #header #topnav #subnav .sub {
	padding-right: 2px;
	padding-left: 2px;
	font-size: 12px;
	text-transform: capitalize;
}
#download {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #B8B7B7;
	float: left;
	width: 702px;
	font-size: 11px;
	color: #000000;
	margin-bottom: 8px;
	height: 65px;
	padding-top: 1px;
}
#wrapper #footer a {
	color: #23869A;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #23869A;
	text-decoration: none;
}
#wrapper #footer #f2 {
	width: 350px;
	float: right;
	text-align: right;
	padding-right: 5px;
	margin-top: -30px;
}
#wrapper #footer a:hover {
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #23869A;
	text-decoration: none;
}
.downtext {
	float: left;
	color: #FFFFFF;
	background-color: #00829E;
	padding: 10px 0 0 8px;
	text-transform: uppercase;
	font-size: 12px;
	height: 55px;
	width: 100px;
	vertical-align: middle;
}

#wrapper #container #download table {
	float: left;
	margin: 5px 0 0 20px;
}

#wrapper #container #download td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 12px;
	height: 16px;
}


#wrapper #container #main h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #EA9E00;
	padding-left: 8px;
	padding-top: 10px;
	margin-bottom: 10px;
}
#main h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #EA9E00;
	padding-left: 8px;
	padding-top: 10px;
	margin-bottom: 10px;
}
#main p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	padding-left: 8px;
	padding-right: 12px;
	margin-top: 2px;
	margin-bottom: 5px;
}
#mainwide h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #EA9E00;
	padding-left: 8px;
	padding-top: 10px;
	margin-bottom: 10px;
}
#mainwide p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	padding-left: 8px;
	padding-right: 12px;
	margin-top: 2px;
	margin-bottom: 5px;
}
#wrapper #header #locator a {
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	padding-right: 5px;
	font-size: 12px;
}
#wrapper #container #main p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	padding-left: 8px;
	padding-right: 12px;
	margin-top: 2px;
	margin-bottom: 5px;
}
#wrapper #header #locator a.sub {
	font-size: 12px;
	text-transform: capitalize;
	color: #FFFFFF;
}
#wrapper #header #locator p {
	color: #FFFFFF;
	font-size: 12px;
	padding-right: 2px;
}
#wrapper #container #sidebar p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
#wrapper #container #download a {
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #23869A;
	text-decoration: none;
}
#wrapper #container #download a:hover {
	color: #00829E;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #23869A;
	text-decoration: none;
}
#wrapper #container #main a:link, #wrapper #container #main a:visited, #wrapper #container #main a:active {
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #23869A;
	text-decoration: none;
}
#wrapper #container #main a:hover {
	color: #00829E;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #23869A;
	text-decoration: none;
}
#wrapper #container #mainwide a:link, #wrapper #container #mainwide a:visited, #wrapper #container #mainwide a:active {
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #23869A;
	text-decoration: none;
}
#wrapper #container #mainwide a:hover {
	color: #00829E;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #23869A;
	text-decoration: none;
}
#Layer1 {

}

.imgcenter
{
	margin-left: auto;
	margin-right: auto;
	    display: block;
}

#wrapper #header #locator #Layer1 a {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E48F09;
	color: #333333;
	padding-right: 0px;
}
#wrapper #container #main li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding-bottom: 2px;
	list-style-type: disc;
	padding-right: 10px;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}
#wrapper #container #main h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-left: 8px;
	padding-bottom: 1px;
	margin-bottom: 1px;
}
#main table {
	margin: 8px;
	border-left-width: 1px;
	border-left-style: dotted;
}

#main th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	background-color: #D8D8BF;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: solid;
	background-position: center bottom;
	border-right-width: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	padding-bottom: 10px;
}

#main td {
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

#main ul{
	padding-right: 5px;
	margin-top: 2px;
	padding-left: 8px;
	margin-left: 8px;
	padding-bottom: 2px;
	margin-bottom: 3px;
}
	
#wrapper #container #sidebar ul {
	margin-top: 2px;
	margin-left: 10px;
	padding-top: 2px;
	padding-left: 0px;
	margin-bottom: 1px;
}
#wrapper #container #sidebar ol {
	margin-top: 2px;
	margin-left: 10px;
	padding-top: 2px;
	padding-left: 0px;
	margin-bottom: 1px;
}
#wrapper #container #sidebar table {
}
#wrapper #container #sidebar td {
	vertical-align: top;
	padding-bottom: 5px;
	padding-right: 2px;
}
/*.location {
	font-size: 13px;
	color: #0082A2;
	padding-left: 10px;
}*/#main li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}
#mainwide li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}
#mainwide ul{
	padding-right: 5px;
	margin-top: 2px;
	padding-left: 8px;
	margin-left: 8px;
	padding-bottom: 12px;
}
#style2{
	color="#FF0000";
}

p
{
text-align: justify;
}

.adbox
{
background-color: #FFFFCC;
}
